@charset "utf-8";
/*=====================================================================/
/共通
/=====================================================================*/
/*無し(要素の下に隠したりする場合に使用)*/
.tap-highlight-none {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
/*初期*/
.tap-highlight-default {
  -webkit-tap-highlight-color: rgba(0,0,0,.2);
  tap-highlight-color: rgba(0,0,0,.2);
}
/*とりあえず旧コンテンツ消す*/
.content {
  display: none;
}
/*親要素含め全体*/
.wrapper {
  height: 100%;
}
/*コンテンツ全体親要素*/
.container {
  overflow: hidden;
}
/*1コンテンツ*/
.content-item {
  margin: 0 0 20px;
  border-top: 1px solid #ddd;
}
.content-item-title {
  padding: 10px 10px 10px 15px;
  color: #333;
  font-size: 1.8rem;
  /*font-weight: bold;*/
  text-shadow: 0 1px 0 rgba(255,255,255,1);
  background: #f7f7f7;
  border-bottom: 1px solid #fff;
  box-shadow: 0 -1px 2px rgba(0,0,0,.2) inset;
  position: relative;
}
.content-item-title:before,
.content-item-title:after {
  content: '';
  width: 5px;
  display: inline-block;
  position: absolute;
  left: 5px;
}
.content-item-title:before {
  height: 60%;
  background: #11a73c;
  border-radius: 0 0 2px 2px;
  top: 0;
  box-shadow: 0 1px 0 rgba(255,255,255,1);
}
.content-item-title:after {
  height: 30%;
  background: #999;
  border-radius: 2px 2px 0 0;
  bottom: 0;
  box-shadow: 0 -1px 0 rgba(255,255,255,1);
}
/*[画像つきコンテンツ(画像左で文章右のレイアウト共通)]*/
/*見出し*/
.content-item-subject {
  padding: 5px 10px;
  color: #333;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.8;
}
.content-item-subject:before {
  content: '';
  margin-right: 5px;
  width: 5px;
  height: 2rem;
  background: #999;
  border-radius: 2px;
  display: inline-block;
  position: relative;
  top: 4px;
}
/*イメージ・テキスト*/
.image-text-content {
  margin-bottom: 20px;
  padding: 0 20px;
  overflow: hidden;
}
/*イメージ*/
.image-text-content-image {
  width: 100px;
  height: 100px;
  margin-right: 10px;
  border: 1px solid #ccc;
  border-radius: 2px;
  overflow: hidden;
  float: left;
  position: relative;
}
.image-text-content-image:after {
  content: '';
  width: 98px;
  height: 98px;
  border: 1px solid #fff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.image-text-content-image img {
}
/*テキスト*/
.image-text-content-text {
}
.image-text-content-text p {
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: justify;
}
.image-text-content-text p strong {
  color: #d60;
  font-size: 1.6rem;
  text-decoration: underline;
  display: block;
}
.image-text-content-text ol {
  margin: 20px 0 0 20px;
  padding: 0;
}
.image-text-content-text ul {
  padding: 10px;
  list-style: disc;
}
.image-text-content-text li {
  color: #333;
  margin-bottom: 15px;
  font-size: 1.4rem;
  line-height: 1.3;
}
/*[画像四角くリサイズ]*/
.resize-image-square {
  position: relative;
  overflow: hidden;
}
.resize-image-square img {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
}
/*江連とは*/
.about-ezure {
  padding: 5px 10px;
  text-align: right;
}
.about-ezure a {
  color: #ff0;
  font-size: 1.2rem;
}
.about-ezure a:before {
  content: '';
  margin-right: 3px;
  border-left: 7px solid #ff0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  display: inline-block;
  position: relative;
}
/*[フッター]*/
.site-footer {
  text-align: center;
  background: #11a73c;
  box-shadow: 0 -1px 3px rgba(0,0,0,.6), 0 1px 0 #11a73c inset;
  border-top: 1px solid #11a73c;
}
.site-footer-copyright {
  color: #fff;
  font-size: 1rem;
  line-height: 30px;
  text-shadow: 0 -1px 0 rgba(0,0,0,1);
}
/*=====================================================================/
/施設の特徴
/=====================================================================*/
/*=====================================================================/
/インストラクター
/=====================================================================*/
.instructor-lists {
}
.instructor-lists * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.instructor-lists-item {
  width: 100%;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ccc;
  display: table;
}
.instructor-lists-item:first-child {
  border-top: 0;
}
.instructor-lists-item:last-child {
  border-bottom: 0;
}
/*サムネイル・名前（サムネイルはない場合もある）*/
.instructor-thumb-name {
  width: 90px;
  padding: 10px;
  line-height: 1.6;
  text-align: center;
  vertical-align: top;
  display: table-cell;
}
.instructor-thumb {
  margin-bottom: 5px;
}
.instructor-thumb img {
  width: 60px;
  border-radius: 3px;
}
.instructor-name {
  font-size: 1.2rem;
  font-weight: bold;
}
/*コメント*/
.instructor-comments {
  padding: 10px 10px 10px;
  vertical-align: top;
  display: table-cell;
}
.instructor-comments p {
  color: #333;
  font-size: 1.4rem;
  letter-spacing: .1rem;
  line-height: 1.6;
  text-align: justify;
}
/*=====================================================================/
/料金表
/=====================================================================*/
.price-content-title {
  padding: 5px 10px 5px 20px;
  font-size: 1.6rem;
  position: relative;
  display: inline-block;
}
.price-content-title:before,
.price-content-title:after {
  content: '';
  width: 12px;
  height: 1px;
  background: #999;
  position: absolute;
  top: 50%;
  left: 3px;
}
.price-content-title:before {
  margin-top: -2px;
}
.price-content-title:after {
  margin-top: 0;
}
/*[会員種別テーブル(タブ)]*/
.type-price-list {
}
/*タブ*/
.type-lists {
  width: 100%;
  height: 44px;
  margin: 20px 0 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #fff;
  display: table;
}
.type-lists-item {
  width: 33.3%;
  color: #fff;
  font-size: 1.4rem;
  line-height: 44px;
  text-align: center;
  display: table-cell;
  background: #f67c0d;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  tap-highlight-color: rgba(0,0,0,0);
}
.type-lists-item span {
  display: block;
  margin: 5px 3px;
  background: rgba(255,255,255,.1);
  border-top: 1px solid rgba(255,255,255,.4);
  border-left: 1px solid rgba(255,255,255,.4);
  border-right: 1px solid rgba(0,0,0,.3);
  border-bottom: 1px solid rgba(0,0,0,.3);
  border-radius: 7px;
  box-shadow: 1px 1px 0 rgba(255,255,255,.1);
  -webkit-tap-highlight-color: rgba(0,0,0,.2);
  tap-highlight-color: rgba(0,0,0,.2);
}
.type-lists-item span:active {
  background: rgba(0,0,0,.3);
  border-top-color: rgba(0,0,0,.3);
  border-left-color: rgba(0,0,0,.3);
  border-bottom: 1px solid rgba(255,255,255,.4);
  border-right: 1px solid rgba(255,255,255,.4);
  box-shadow: 1px 1px 4px rgba(0,0,0,.3) inset;
}
.type-lists-item.current span {
  color: #ff0;
  background: rgba(0,0,0,.1);
  border-top-color: rgba(0,0,0,.3);
  border-left-color: rgba(0,0,0,.3);
  border-bottom: 1px solid rgba(255,255,255,.4);
  border-right: 1px solid rgba(255,255,255,.4);
  box-shadow: 1px 1px 4px rgba(0,0,0,.3) inset;
}
/*タブコンテンツ1つ分*/
.type-price-item {
  display: none;
}
/*[共通テーブル]*/
.price-content-table {
  width: 100%;
  margin-bottom: 40px;
  border-collapse: collapse;
}
.price-content-table th,
.price-content-table td {
  padding: 10px;
  font-size: 1.2rem;
  border: 1px solid #ccc;
}
.price-content-table th {
  width: 80px;
  text-align: left;
  background: #eee;
  border-left: none;
}
.price-content-table td {
  border-right: none;
}
.price-lists-caution {
  margin: 0 10px;
  color: #900;
  font-size: 1.2rem;
  position: relative;
  top: -35px;
}
/*=====================================================================/
/ニュース
/=====================================================================*/
.news-topics-lists {
}
.news-topics-lists-item {
  border-bottom: 1px solid #ccc;
}
.news-topics-lists-date{
  padding: 1px 10px;
  font-size: 1.2rem;
  background: #ddd;
  border-bottom: 1px solid #fff;
}
.news-topics-lists-item a {
  padding: 5px 10px;
  color: #f67c0d;
  font-size: 1.4rem;
  line-height: 1.3;
  text-decoration: none;
  display: block;
  -webkit-tap-highlight-color: rgba(0,0,0,.2);
  tap-highlight-color: rgba(0,0,0,.2);
}
/*=====================================================================/
/真剣
/=====================================================================*/
.shinken-image {
  margin: 0 10px;
  padding: 10px 0;
  text-align: center;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 7px;
}
.shinken-image img {
  width: 100%;
}
/*=====================================================================/
/アクセス
/=====================================================================*/
/*施設情報*/
.access-office_info {
}
.access-office_info dt {
  color: #111;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.6;
}
.access-office_info dt i {
  margin-right: 3px;
  font-size: 1.8rem;
  font-weight: normal;
}
.access-office_info dd {
  margin-bottom: 20px;
  padding-left: 1.8rem;
  font-size: 1.4rem;
  line-height: 1.6;
}
.access-office_info dd:last-child {
  margin-bottom: 0;
}
.access-office_info-zip_code {
  display: block;
  line-height: 1;
}
/*電話番号*/
.access-office_info-phone {
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-size: 2.4rem;
  line-height: 44px;
  text-align: center;
  text-shadow: 0 -1px 0 #296209;
  background: #35830a;
  background-image: -webkit-gradient(linear, left top, left bottom,
    color-stop(0, rgba(255,255,255,0)), color-stop(1, rgba(255,255,255,.1)));
  border: 1px solid #409612;
  border-radius: 2px 2px 0 0;
  box-shadow: 0 5px 0 #296209;
  display: block;
}
a.access-office_info-phone:hover {
  color: #fff;
  text-decoration: none;
}
/*アクセス方法*/
.access-how_to-lists {
}
.access-how_to-lists dt {
  color: #111;
  font-size: 1.4rem;
}
.access-how_to-lists dt:before {
  content: '';
  margin-right: 3px;
  border-left: 7px solid #111;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  display: inline-block;
  position: relative;
}
.access-how_to-lists dd {
  margin: 0 0 20px 10px;
  font-size: 1.4rem;
  line-height: 1.6;
}
/*『dd』の２こめ(最後)を指定してるので数が増えたらその最大数を指定して最後とする*/
.access-how_to-lists dd:nth-of-type(2) {
  margin-bottom: 0;
}
/*マップ(GoogleMap)*/
.map-container {
  margin: 0 10px;
}
.map-container iframe {
  width: 100%;
  height: 300px;
}
/*=====================================================================/
/ヘッダ
/=====================================================================*/
/*[ヘッダー]*/
.site-header {
  margin-bottom: 5px;
  background: #666;
  box-shadow: 0 -1px 2px rgba(0,0,0,.2) inset;
}
.site-header-top-text {
  /*background: #0e217e;*/
  background: #11a73c;
  position: relative;
  z-index: 1500;
}
.site-header-top-text p {
  padding: 5px 10px;
  color: #fff;
  font-size: 1rem;
  line-height: 1.2;
}
.site-head-content {
  padding-top: 54px;
}
.site-head-image {
}
.site-head-image img {
  width: 100%;
  /*border-bottom: 1px solid #11a73c;*/
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
/*[ナビ開閉・ページトップ・ナビ]*/
.site-navi-container {
  width: 100%;
  position: fixed;
  top: 22px;
  left: 0;
  z-index: 1100;
  /*-webkit-transition: 150ms;*/
  /*transition: 150ms;*/
}
.site-navi-container.show {
  top: 0;
}
/*ヘッダナビコンテンツ(グローバルナビ・トップに戻るボタン)*/
.site-head-navi_bar {
  height: 54px;
  text-align: center;
  background: #333;
  position: relative;
  z-index: 1000;
  box-shadow: 0 2px 5px rgba(0,0,0,.3);
}
/*ロゴ*/
.site-head-logo {
  display: inline-block;
  position: relative;
  top: 5px;
}
/*ボタン共通*/
.site-head-button {
  width: 44px;
  height: 44px;
  text-align: center;
  display: block;
  position: absolute;
  top: 5px;
}
/*ナビ開閉*/
.site-navi-open-button {
  display: block;
  left: 10px;
}
.site-navi-open-button:before {
  content: '\f0c9';
  color: #fff;
  font-family: FontAwesome;
  font-size: 3.2rem;
  line-height: 44px;
}
.site-navi-open-button.open:before {
  content: '\f00d';
}
/*ページトップに戻る*/
.go_top-button {
  color: #fff;
  font-size: 2.2rem;
  right: 10px;
  display: none;
}
.go_top-button:hover {
  color: #fff;
  text-decoration: none;
}
.go_top-button i {
  line-height: 1.8;
  position: relative;
  top: 3px;
}
.go_top-button.show {
  display: block;
}
/*[グローバルナビ]*/
.site-navi * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.site-navi {
  position: absolute;
  /*top: 55px;*/
  left: 0;
  z-index: 1000;
  -webkit-transition: 250ms;
  transition: 250ms;
  -webkit-transform: translate3d(0,-270px,0);
  transform: translate3d(0,-270px,0);
  box-shadow: 0 1px 10px rgba(0,0,0,.8);
}
.site-navi.open {
  -webkit-transform: translate3d(0,54px,0);
  transform: translate3d(0,54px,0);
}
.site-head-navi_bar.show + .site-navi.open {
  top: -22px;
}
.site-navi-lists {
  background: #333;
  overflow: hidden;
}
.site-navi-lists-item {
  width: 50%;
  height: 44px;
  background: #3d3d3d;
  border-top: 1px solid rgba(255,255,255,.1);
  border-bottom: 1px solid rgba(0,0,0,.3);
  border-right: 1px solid rgba(0,0,0,.3);
  border-left: 1px solid rgba(255,255,255,.1);
  float: left;
}
.site-navi-lists-item:nth-child(odd) {
  border-left: none;
}
.site-navi-lists-item:nth-child(even) {
  border-right: none;
}
.site-navi-lists-item:nth-of-type(1),
.site-navi-lists-item:nth-of-type(2) {
  border-top: none;
}
.site-navi-lists-item a {
  color: #fff;
  font-size: 1.4rem;
  line-height: 44px;
  text-align: center;
  display: block;
}
.site-navi-lists-item a:hover {
  text-decoration: none;
}
/*=====================================================================/
/フェイスブックアイコン
/=====================================================================*/
/*[PC・スマホ両表示]*/
.facebook-icon {
  position: fixed;
  bottom: 15px;
  right: 5px;
}
.facebook-icon a {
}
.facebook-icon a img {
  vertical-align: bottom;
}
/*[PCのみ表示]*/]
.facebook-icon-head {}  /*なぜかこれをスタイルの前に置かないとスタイルが効かないのでこれは削除してはいけない!!!*/
.facebook-icon-head {
  display: none;
}
/*=====================================================================/
/[2015/06/09]Youtube動画追加
/=====================================================================*/
.site-top-movie {
  width: 100%;
  height: auto;
}
